a{
    text-decoration: none;
    cursor: pointer;
}
*{
    font-family: "Microsoft YaHei";
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.wrap{
    width: 100%;
    min-width: 1200px;
   position: relative;
}
.header{
    width: 100%;
    height: 120px;
    background: #9f1b29;
    border-bottom: 1px solid #a7424c;
}
.header_center{
    width: 1200px;
    margin: auto;
    overflow: hidden;
    position: relative;
}
.logo{
    margin-top: 20px;
    float: left;
}
.logo_date{
    float: right;
}
.reback{
    color: #fff;
    font-size: 12px;
    margin-top: 17px;
    position: absolute;
    right: 0;
}
.reback a{
    color: #fff;
    font-size: 14px;
    margin: 0 13px;
    position: relative;
    top: 1px;
}
.nowtime{
    font-size: 16px;
    color: #fff;
    margin-top: 20px;
    position: relative;
    padding-left: 24px;
}
.time{
    position: absolute;
    left: 0;
    top:-1px;
}
.search{
    margin-top: 60px;
    width: 172px;
    height: 27px;
    color: #fff;
    padding-left: 10px;
    background: url("../images/yjjx.png") no-repeat;
}
.input_1{
    width: 126px;
    float: left;
    border: none;
    outline: none;
    background: transparent;
    color: #fff;
    margin-top:3px;
}
.input_2{
    margin-top: 5px;
    margin-left: 3px;
}

.nav{
    height: 45px;
    width: 100%;
    background: #9f1b29;
}
.nav_center{
    position: relative;
    height: 45px;
    width: 1200px;
    margin: auto;
}

.nav_center ul li{
    float: left;
   
    position: relative;
}
.nav_center ul li a{
    width: 133px;
    line-height: 45px;
    display: inline-block;
    height: 45px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    padding-left: 35px;
}
.nav_center ul li a:hover{
    background: #7f0714;
    color: #fff;
}
.drop_down{
    position: absolute;
    top:45px;
    width: 100%;
    display:none;
    z-index: 9;
}
.drop_down a{color:#fff !important;background: #b23241;font-size: 14px !important; padding-left:0 !important;}
.drop_down a:hover{
    background: #a3424c!important;
}
.focus_c{
    background: url("../images/tc10.png") no-repeat;
    padding-top: 45px;
}
.focus{
    overflow: hidden;
 
    width: 1200px;
    margin: auto;
}
.slideBox{
    width: 630px;
    position: relative;
    height: 355px;
    float: left;
}
.slideBox ul .focus_img{
    position: absolute;
    top:0;
    display: none;
}
.slideBox ul li img{
    width: 633px;
    height: 350px;
}
.z_black{
    width: 100%;
    height: 77px;
    background: rgba(0, 0, 0, .7);
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr=#7F000000, endColorstr=#7F000000);
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    text-align: left;
    padding: 16px 20px 12px 20px;
    font-size: 16px;
}
.z_black span{
    font-size: 13px;
    margin-top: 10px;
    display: block;
}
.hd{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 88px;
    height: 20px;
    z-index: 9;
}

.hd ul li{
    float: left;
    width: 7px;
    height: 7px;
    margin-right: 8px;
    background: url("../images/hd.png") no-repeat;
}
.slideBox .hd ul li.on{   background: url("../images/hd1.png") no-repeat;}
.focus_list{
    float: right;
    width: 513px;
}





.tzgg{
}
.tzgg li{
    width: 100%;
    overflow: hidden;
    height: 40px;
    line-height: 40px;
}
.tzgg li a:hover{color: #BE1111;}
.tzgg li .date_s{
    width: 60px;
    height: 48px;
    background: #e2eef8;
    float: left;
    margin-right: 20px;
}

.bl li{
    position: relative;
    height: auto !important;
}
.bl li a{color: #444444;font-size: 15px;line-height: 22px;padding-left: 5px;}

.bl li p{
    font-size: 13px;
    color: #808080;
    margin-top: 8px;
}
.bl_one{
    border-bottom: 1px solid #b6b6b6;
    padding-bottom: 20px;
}

.jjt{
    display: inline-block;
    width: 10px;
    height: 11px;
    background: url("../images/01.png") no-repeat;
}
.date{
    position: absolute;
    right: 0;
    top: 9px;
    color: #808080;
    font-size: 14px;
}



.middle{
    width: 1200px;
    margin: auto;
   
}
.middle_center{
    width: 1200px;
    margin: auto;
}
.notice li:hover{
   position: relative;
top:-20px;
  transition: all .3s;
}
.notice li{
    background: #fff;
    width: 382px;
    float: left;
    height: 170px;
    position: relative;
    cursor: pointer;
    transition: all .3s;
    margin-right: 25px;
    margin-bottom: 40px;
    padding: 15px;
}
.notice li:first-child +li+li+li+li+li{
    margin-right: 0;
}
.notice li:first-child +li+li{
margin-right: 0;
}

.img1{
    display: none;
}
.notice li:hover .img1{
display: block;
}
.notice li:hover{
    box-shadow: 1px 14px 17px rgba(0, 0, 0, 0.3);
}
.notice li:hover .notice_date{/* margin-top: -15px; */transition: all .6s;}
.notice_date{
    background: #9f1b29;
    width: 60px;
    margin-top: -32px;
    height: 80px;
    padding: 10px 4px;
    border-top: 3px solid #ec6941;
    position: absolute;
    transition: all .6s;
}
.more03{
    display: none;
    position: absolute;
    right: 0;
    bottom: 0;
}
.notice li:hover .more03{
display: block;
}
.y_1{
    font-size: 27px;
    color: #fff;
    width: 100%;
    display: block;
    text-align: center;
}
.y_2{
     font-size: 13px;
     color: #fff;
     width: 100%;
     display: block;
     margin-top: 9px;
}
.p1{
    font-size: 16px;
    color: #1a1a1a;
    line-height: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #b2adad;
    padding-left: 75px;
}
.p_2{
    font-size: 14px;
    color: #666666;
    line-height: 27px;
    margin-top: 6px;
}
.notice a{
    font-size: 12px;
    color: #0c64b6;
    /* margin-top: 20px; */
    display: block;
}
.more{
    width: 100%;
    margin-top: 30px;
}
.more a{
    display: block;
    width: 135px;
    border:1px solid #fff;
    margin: auto;
    line-height: 30px;
    padding-left: 20px;
    color: #fff;
    font-size: 14px;
    position: relative;
}
.cjt{
    position: absolute;
    right: 16px;
    top: 13px;
}

.middle1{
    width: 100%;
    height: 565px;
    background: url("../images/xt.png") no-repeat;
    background-size: cover;
    padding-top: 48px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/xt.png',sizingMethod='scale');
    -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/xt.png',sizingMethod='scale')";
}
.middle1_center{
    width: 1200px;
    margin: auto;
}
.xmore{
    width: 1042px;
    line-height: 26px;
    float: left;
    margin-left: 15px;
    
    text-align: right;
  
    margin-top: 18px;
    padding-bottom: 5px;
    position: relative;
}
.xmore a{
    color: #0c65b7;
    font-size: 12px;
}
.jcx{
    width:100%;
    position: absolute;
    bottom:0;
    left: 0;
}
.publicity{
    overflow: hidden;
}
.publicity .tit{
    width: 143px;
    float: left;
}
.publicity span{
   text-align: left;
   color: #0c64b6;
    display: block;
    width: 100%;
    margin-bottom: 8px;
}
.middle1_center .pub{
    margin-top: 28px;
    overflow: hidden;
}
.middle1_center .pub li{
    width: 377px;
    height: 95px;
    background: #fff;
    float: left;
    margin-right: 34px;
    margin-bottom: 30px;
}
.middle1_center .pub li:first-child +li+li{
    margin-right: 0;
}
.middle1_center .pub li:first-child +li+li+li+li+li{
    margin-right: 0;
}
.middle1_center .title{
    font-size: 15px;
    color: #333333;
    line-height: 26px;
    margin-top: 18px;
    width: 247px;
    float: left;
}

.en{
    /* text-align: center; */
    font-size: 20px;
    color: #2076be;
}
.en_1{
    text-align: center;
    font-size: 24px;
    color: #2076be;
    margin-top: 10px;
    margin-bottom: 30px;
}
.en_1 img{
    position: relative;
    top:-6px;
}
.pt{
    margin-top: 37px;
    overflow: hidden;
}
.pt li{
    float: left;
    margin-right: 20px;
}
.pt li:first-child+li+li+li{
    margin-right: 0;
}


.bq{
    background: url("../images/jx9.png");
    width: 100%;
    height: 180px;
}
.bq_center{
    width: 1200px;
    margin: auto;
}
.dlogo{
    float: left;
    margin-top: 23px;
}
.bqtext{
    float: left;
    font-size: 14px;
    color: #fff;
    width: 397px;
    line-height: 30px;
    margin-top: 31px;
    margin-left: 50px;
}

.ewm{
    float: right;
    margin-top: 35px;
}
.ewm ul li{
    width: 50px;
    float: left;
    color:#757575;
    font-size: 12px;
    margin-right: 35px;
    position: relative;
    cursor: pointer;
}
.wewm{
    position: absolute;
    width: 100px;
    height:100px;
    top: -50px;
    left: -26px;
   opacity: 0;
   filter:Alpha(opacity=0);
}

.ewm ul li:hover .wewm{
    opacity: 1;
    filter:Alpha(opacity=100);
    transition: all .6s;
    margin-top: -60px;
}
.ewm ul li:first-child +li{
    margin-right: 0;
}
.ewm ul li span{
    display: block;
    margin-top: 8px;
}
.bd{
    margin: auto;
}


.yw{
    background: #ca973c !important;
}
.yw p{
    color: #fff;
}

.be{
    background: #3f79ad !important;
}
.be p{
    color: #fff;
}
.pu{
    background: #657cb0 !important;
}
.pu p{
    color: #fff;
}
.middle_one{
    margin-top: 30px;
 }
 .middle_center_list{
     background: #fff;
    
     width: 1200px;
     min-height: 600px;
     margin: auto;
     padding: 19px;
     overflow: hidden;
 }
 
 .team_building{
    width: 230px;
    min-height: 430px;
    background: url("../images/tucopy2.png");
    background-position: bottom;
    float: left;
}
.oned{
    width: 100%;
    height: 70px;
    background: #9f1b29;
    line-height: 70px;
    text-align: center;
    font-size: 24px;
    color: #fff;
    font-weight: bold;
}
.middle_list{
    margin: auto !important;
}
.zu_7 ul li{
    border-bottom: 1px solid #cccccc;
    position: relative;
}
.jx{
    position: absolute;
    top: 18px;
    left: -25px;
}
.zu_7 ul li a{
    height: 56px;
    line-height: 56px;
    width: 100%;
    display: inline-block;
    font-size:18px;
    color: #404040;
    position: relative;
  
}
.zu_7 ul li .jtx{
    position: absolute;
    right: 0;

}
.colum_li{
    padding: 10px 0;
}
.colum a{
    font-size: 14px !important;
    color: #0d67b7 !important;
    height: 30px !important;
    line-height: 30px !important;
}
.colum i{
    position: relative;
    top:-3px;
}
.workshop{
    float: left;
}
.workshop .title_left{
    float: left;
    font-size: 22px;
    color: #9f1b29;
    position: relative;
    font-weight: bold;
    margin-top: 3px;
    height: 50px;
    line-height: 38px;
    display: inline-block;
    width: 200%;
    border-bottom: 1px solid #bcbbbb;
}
.title1{
    height: 53px;
    line-height: 53px;
    width: 900px;
    margin-top: -10px;
    overflow: hidden;
   /* background:url("../images/bgz.png") no-repeat;
   background-position: center right; */
}
.workshop .title_right{
    float: right;
    position: absolute;
    top:20px;
    left: 0;
}

.title_right ul{
    overflow: hidden;
}
.title_right ul li{
    float: left;
    padding: 0 5px;
}
.title_right ul li a{
    color: #888888;
    font-size: 14px;
}
.workshop{
    width: 900px;
    margin-left: 62px;
}
.research_trends{
    padding: 20px 0;
    min-height: 565px;
}
.research_trends li{
    color: #454545;
    font-size: 15px;
    line-height: 20px;
    position: relative;
    padding-left: 25px;
    margin-bottom: 30px;
    cursor: pointer;
}
.research_trends li a:hover{
    text-decoration: underline;
}
.research_trends li .spot{
    position: absolute;
    left: 0;
    top:-3px;
}
.date_2019{
    position: absolute;
    right: 0;
    color: #999999;
    font-size: 12px;
}
.courtyard{
    font-size: 18px;
    color: #9f1b29;
    font-weight: bold;
}


.middle_list{
    overflow: hidden;
    width: 1200px;
    margin: auto;
    position: relative;
}

.line{
    height: 1px;
    background: #2377bf;
}
.slideBox3{
    width: 100%;
    margin: auto;
    position: relative;
}
.slideBox3 ul li{
    position: relative;
  
}
.slideBox3 ul li img{
    width: 100%;
    display: block;
} 
.slideBox3 .next{
    position: absolute;
    right: 80px;
    top: 47%;
 }
 .slideBox3 .prev{
    position: absolute;
    left: 80px;
    top: 47%;
 }
 .bq1{
     font-size: 14px;
     text-align: center;
     height: 40px;
     line-height: 40px;
     color: #fff;
     background: #760b16;
 }
 .link{
     height: 100px;
     background: #f0f0f0;
 }
 .link ul{
     float: right;
     margin-top: 7px;
 }
 .link ul li{
     background: url("../images/z15.png") no-repeat;
     width: 195px;
     height: 35px;
     margin-left: 14px;
     float: left;
     text-align: left;
     line-height: 35px;
     padding-left: 15px;
 }

 .link ul li a{
font-size: 15px;
color: #333;
}

 
 .link_center{
     width: 1200px;
     margin: auto;
     overflow: hidden;
     padding-top: 20px;
 }
 .ol{
     width: 123px;
     float: left;
 }

 .jg_top{
    padding-bottom: 40px;
    position: relative;
    overflow: hidden;
}

.carname{
  
float: left;
  
height: 48px;
  
border-left: 3px solid #9f1b29;
  
padding-left: 13px;
}
.carname .en{
    font-size: 26px;
    color: #9f1b29;
    position: relative;
    top: -2px;
}
.carname .en span{
    color: #333333 !important;
}
.carname .chinese{
    font-size: 17px;
    color: #333333;
    position: relative;
    top: 5px;
    text-transform:uppercase;
}
.more-1{
    position: absolute;
    right: 0;
    top:6px;
    font-size: 13px;
    color: #808080;
}
.slideBox .prev{
    width: 40px;
    height: 40px;
    display: block;
    background: url(../images/newsleft1.png) no-repeat;
    position: absolute;
    z-index: 99;
    right: 57px;
    bottom: 23px;
}
.slideBox .next{
    width: 40px;
    height: 40px;
    display: block;
    background: url("../images/newsright1.png") no-repeat;
    position: absolute;
    z-index: 99;
    right: 8px;
    bottom: 23px;
}
.slideBox .prev:hover{
    background: url(../images/newsleft2.png) no-repeat !important;
}
.slideBox .next:hover{
    background: url("../images/newsright2.png") no-repeat !important;
}
.dat{
    float: left;
    margin-top: 5px;
}
.dat span{font-size: 13px;color: #333333;display: block;}
.dat span:first-child{
    font-size: 36px;
    color: #9f1b29;
    margin-bottom: 15px;
}
.textright{
    float: right;
    width: 445px;
    color: #9f1b29;
}
.middle .focus_list{
    width: 100%;
}
.gh li .jjt{
    display: inline-block;
    width: 10px;
    height: 8px;
    background: url("../images/02.png") no-repeat !important;
}

.ck li .jjt{
    display: inline-block;
    width: 10px;
    height: 8px;
    background: url("../images/03.png") no-repeat !important;
}
.ck li:hover{
background: #fae6e8;
padding-left: 10px;;
border-left:3px solid #9f1b29
}
.ck li:hover .jjt{
    display: none;
}
.bl_one{
    margin-bottom: 20px;
}
.not{
    background: #f2f2f2;
    height: 635px;
    padding-top: 83px;
}
.clearfix:after{
    content: "";
    display: block;
    height: 0;
    clear:both;
    visibility: hidden;
}
.clearfix{
    *zoom: 1;
}
.service{
    margin: 50px 0;
    float: left;
    height: 120px;
    width: 100%;
    background: url("../images/ser.png") no-repeat;
}
.service ul{
    width: 975px;
    float: right;
}
.service ul li{
    width: 243px;
    float: left;
    height: 115px;
    background: url("../images/z12.png") no-repeat;
    background-position: 26px 20px;
    position: relative;
}
.service ul li:hover{
 
background: url("../images/z13.png") #f2f2f2 no-repeat;
 
background-position: 26px 20px;
}
.service ul li p{
    font-size: 15px;
    float: right;
    width: 135px;
    color: #333333;
    display: block;
    margin-top: 36px;
}
.service ul li span{
text-transform: uppercase;
    width: 137px;
    font-size: 13px;
    color: #666666;
    display: block;
    float: right;
    margin-top: 10px;
    position: relative;
    left: 3px;
}
.service ul li:hover p{
    color: #9f1b29;
}
.service ul li:hover span{
    color: #9f1b29;
}
.nLi i{
    position: absolute;
    left: 21px;
    top: 13px;
    width: 25px;
    height: 24px;
    display: block;
}


.nLi:first-child i{
background: url(../images/one.png) no-repeat;
    position: absolute;
    left: 36px;
    top: 11px;
}
.nLi:first-child +li i{background: url(../images/two.png) no-repeat;position: absolute;left: 25px;top: 14px;}
.nLi:first-child +li+li i{
background: url(../images/three.png) no-repeat
}
.nLi:first-child +li+li+li i{
background: url(../images/four.png) no-repeat
}
.nLi:first-child +li+li+li+li i{position: absolute;left: 21px;top: 11px;background: url(../images/five.png) no-repeat;}
.nLi:first-child +li+li+li+li+li i{
background: url(../images/six.png) no-repeat
}
.nLi:first-child +li+li+li+li+li+li i{
background: url(../images/seven.png) no-repeat
}
.nLi:first-child +li+li+li+li+li+li+li+li i{background: url(../images/nine.png) no-repeat;position: absolute;left: 19px;top: 9px;}


.nLi:first-child +li+li+li+li+li+li+li i{
background: url(../images/eight.png) no-repeat;}






#vsb_content_2 DIV{
padding-top:27px
}
#vsb_content_2 P{
font-size: 15px !important;
    color: #444444 !important;
    line-height: 35px  !important;
}

.last{
margin-top:25px;
padding-top:25px;
margin-bottom:25px;
border-top:1px solid #d9d9d9;
}
.last p{
font-size:16px;
color:#555555;
line-height:30px;
}
.last p a{
color:#555555;
}
.last a:hover{
color:#760b16;
}

#vsb_content p{
    font-size: 15px !important;
    color: #555555 !important;
    line-height: 30px !important;
 font-family: "Microsoft YaHei" !important;
}

#vsb_content p span{
  font-size: 15px !important;
    color: #555555 !important;
    line-height: 30px !important;
 font-family: "Microsoft YaHei" !important;

}


.PrevDisabled{
height:20px !important;
}
.PrevDisabled{
height:20px !important;
}
.NextDisabled{
height:20px !important;
}
.NextDisabled{
height:20px !important;
}

.Next,.Prev{
height:20px !important;
}

 input::-webkit-input-placeholder{
            color:#fff;
        }
        input::-moz-placeholder{   /* Mozilla Firefox 19+ */
          color:#fff;
        }
        input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
           color:#fff;
        }
        input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
            color:#fff;
        }